locked
Starting with LS HTML Client RRS feed

  • Question

  • Hi,

    I'm new with LS HTML Client. 

    i'm getting this error when i try to run the program. "The script diagnostics windows do not support the installed version of internet explorer".  Will it run with a Windows 7 OS.

    Wednesday, June 24, 2015 1:17 PM

Answers

  • Hi,

    Welcome to lightswitch forum.

    We can use Lightswitch HTML Client on Windows 7, you need install Visual Studio 2012 update 4 and above with IE 10+ on Windows 7.

    With regards,

    Angie


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.

    • Marked as answer by Angie Xu Monday, July 6, 2015 5:23 AM
    Thursday, June 25, 2015 2:25 AM